@media screen and (max-width: 980px) {
    #rec707224565 a.t-menu__link-item {
    color: #000000!important;
}
    .t228 a, #allrecords .t228 a {
    color: black!important;
}
}
.t842__inner-col{
    border-radius: 10px;
    box-shadow: 12px 12px 35px -10px rgba(0, 0, 0, 0.4);
}   
.t842__bgimg {
    border-radius: 10px 0 0 10px;
}
.t842__bottommargin {
    margin-bottom: 15px;
    position: relative;
}
.t842__bottommargin::after {
    content: "";
    position: absolute;
    bottom: -10px;
    left: 0;
    width: 40%;
    height: 1.5px;
    background-color: #818181;
}
